cvs: livedocs / build.sh
| From: | Ilia Alshanetsky | Date: | Mon, 14 Aug 2006 16:37:19 +0000 |
| Subject: | cvs: livedocs / build.sh | ||
| Groups: | php.doc | ||
| Request: | Send a blank email to phpdoc+get-969373777@lists.php.net to get a copy of this message | ||
iliaa Mon Aug 14 16:37:19 2006 UTC
Modified files:
/livedocs build.sh
Log:
Don't lose phpdoc build options
# Patch by Sean Coates
http://cvs.php.net/viewvc.cgi/livedocs/build.sh?r1=1.30&r2=1.31&diff_format=u
Index: livedocs/build.sh
diff -u livedocs/build.sh:1.30 livedocs/build.sh:1.31
--- livedocs/build.sh:1.30 Wed Jul 6 18:08:39 2005
+++ livedocs/build.sh Mon Aug 14 16:37:19 2006
@@ -25,7 +25,7 @@
echo -n "Configuring ${BUILDTYPE} for $i: "
date
cd ${PHPDOC}
- if ! ./configure --with-lang=$i --with-php="${PHP}" ; then
+ if ! ./configure --with-lang=$i --with-php="${PHP}" $PHPDOC_CONFIG_OPTS ; then
continue
fi
fi